    .new_class {
      list-style: none;
      text-align: center;
    }

      .new_class a {
      font-weight: 700;
      display: inline-block;
      color: #fff;
      font-size: .9375rem;
      padding: 1rem;
      text-decoration: none;
      border: none;
      border-radius: 4px;
      transition: .2s ease-in-out;
      cursor: pointer;
      position: relative;
      overflow: hidden;
      line-height: 1.2;
      text-transform: uppercase;
      background-color: #286542;
      backface-visibility: hidden;
      }

      .new_class a::before {
          content: '';
          position: absolute;
          height: 100%;
          width: 100%;
          padding-bottom: 100%;
          -webkit-transform: scale(0) translate(-50%,-50%);
          transform: scale(0) translate(-50%,-50%);
          -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
          background-color: #6da527;
          left: 50%;
          top: 50%;
          border-radius: 100%;
          transition: -webkit-transform .2s ease-in-out;
          transition: transform .2s ease-in-out;
          transition: transform .2s ease-in-out,-webkit-transform .2s ease-in-out;
          z-index: -1;
      }

      .new_class a:hover {
      background-color: #6da527;
      box-shadow: 0 10px 15px rgba(0,0,0,.1);
          -webkit-transform: scale(1.1) rotate(-2deg) translateZ(0);
          transform: scale(1.1) rotate(-2deg) translateZ(0);
      }

      .new_class a:hover::before {
          -webkit-transform: scale(1.5) translate(-50%,-50%);
          transform: scale(1.5) translate(-50%,-50%);
      }

    .product-info__packshot {
        max-width: 101px;
      }
    .product-info__product-titel a {
        margin-right: 70px;
        color: #ffffff;
    }
    .product-info__product-titel a:hover {
        color: #286542;
    }
    .product-info__core.no-line:after {
        display: none;
    }
    .background-menu .country .menu__sub {
        height: auto;
        padding: .625rem;
        overflow: hidden;
    }
    .footer-navigation .carousel-scroller__direction-btn--prev,
    .footer-navigation .carousel-scroller__direction-btn--next {
        margin-top: -1.5rem;
    }
    .carousel-list.grid--col-max-2 .content-box--3x {
        padding: 1.875rem;
    }
    @media screen and (min-width: 30rem) {
        .carousel-list.grid--col-max-2 > li {
            width: 50%;
        }
    }
    @media only screen and (min-width: 48rem) {
        .product-info__packshot {
            max-width: 101px;
        }
    }
    @media screen and (max-width: 30rem) {
        .card__text {
            font-size: 75%;
            line-height: 1.2;
        }
    }
    @media screen and (max-width: 64em) {
        header .menu__list {
            display: block;
        }
        header .menu__list > li:not(.menu--item-active) {
            display: none;
        }
        header .menu__list > li.menu--item-active > .menu__link {
            display: none;
        }
    }
    @media screen and (max-width: 90em) {
        header .menu__list > li.menu--item-active .menu__sub {
            height: auto;
            max-height: calc(100vh - 150px);
        }
    }

    .page.where_to_buy::before {
        top: 0;
    }

    .product-detail-print-img {
        display: none;
    }
    @media print {
        .page__content {
            padding-top: 10px;
        }

        .hero .section__inner {
            margin-top: -25px;
        }

        .product-detail-print-img {
            display: block;
            width: 200px;
            height: 129px;
        }
    }

    .menu__brand img {
        height: auto !important;
    }

    .homepage .content-box.content-box--v-12x a{
        z-index: 9;
    }

    .menu__sub__item-meta a {
        float:left;
    }

    .card__inner .card__item img {
        width: 70% !important;
    }

    .icon.icon--product-cart {
      width: 36px;
      height: 36px;

      margin: 0;
    }

    .card__icon-placeholder {
      position: absolute;
      top: 1.25rem;
      left: 1.25rem;
    }

    .footer-vat-right {
        position: absolute;
        top: 22px;
        padding-right: 200px;
        text-align: right;
        right: 0;
    }
    .content-box {

    }

    .scroll-x h4 , .scroll-x p{
      text-align: center;
    }

    .new-icon{
        height: 45px;
        width: 45px;
        display: inline-block;
        vertical-align: bottom;
        fill: black;
    }

    .new-icon.white{
      fill:white;
    }

    .new-icon-text {
        position: relative;
        right: 11px;
        bottom: 8px;
    }

    .new-icon-li {
        margin-right: 0px !important;
    }

    /* @media only screen and (min-width: 64rem) {
        .content-box {
            padding: 4.5rem 0rem 4.5rem 4.5rem;
        }
    } */

    .page.impressum .page__content {
        padding-top: 105px;
    }

    /* Adimo buy now button styling recipe detail page */
    .page.recipe_detail .buy-now {
      border-radius: 4px;
      display: inline-block;
      font-weight: 500;
      margin-right: .625rem;
      margin-top: .625rem;
      padding: .725rem;
      vertical-align: top;
    }

    .adimo-site-container .adimo-site-inner {
      max-width: 500px;
    }

    .adimo-site-container .adimo-site-iframe {
      width: 100%;
      display: block;
      border: none;
      background: transparent;
    }

    /* Bazaarvoice */
    .bv-inline-rating {
      margin-top: 10px;
    }

    .hero__detail.box .bv-inline-rating {
      display: inline-block;
      margin: 0 0 10px 10px;
      vertical-align: bottom;
    }

    .bv-mbox-wrapper .btn:before, .bv-mbox-wrapper .button:before, .bv-mbox-wrapper button:before,
    .bv_main_container .btn:before, .bv_main_container .button:before, .bv_main_container button:before {
      display: none !important;
    }

    .btn.btn--cta.cswidget {
      margin-bottom: 1rem;
    }

    .btn.btn--cta, button.btn--cta {
      border-radius: 6px;
      color: #fff;
      font-size: 1.1em;
      font-weight: 300;
      padding: .6rem 1.4rem .6rem 1.8rem;
      text-transform: none;
    }

    .btn.btn--cta .icon , button.btn--cta .icon {
      margin-left: .9rem;

      width: 36px;
      height: 36px;
    }

    .fill-current-color {
      fill: currentColor !important;
    }

    .btn.btn--cta .icon .st2, button.btn--cta .icon .st2 {
      fill: #286542;
    }

    @media only screen and (min-width: 320px) and (max-width: 1024px) {
        .page.impressum .page__content {
            padding-top: 55px;
        }
    }

    @media only screen and (min-width: 60rem) {
      .product_detail .hero-product .hero__detail__preperation li  {
        margin-top: 0;
        margin-bottom: 0;
      }
    }
